*{
    margin: 0;
    padding: 0;
}
html,body{
    /*锁定750*/
    width: 750px;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background: #F3F4F5;
}
ul,li{
    display: inline-block;
}
.clear{
    clear: both;

}
.wrap{
    width: 750px;
}
.header{
    width: 750px;
    height: 96px;
    position: relative;
    background: white;
    box-shadow: 0px 2px 4px 0px rgba(231, 231, 231, 0.28);
}
.header .logo{
    width: 68px;
    height: 68px;
    position: absolute;
    left: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.header .logo img {
    width: 68px;
    height: 68px;
}
.menu{
    width: 378px;
    height: 94px;
    position: absolute;
    left: 130px;
}
.menuStyle{
    color: #FF8101 ;
    border-bottom:4px solid #FF8101;
}
.menu ul li{
    margin-left: 24px;
    font-weight: 500;
    line-height: 94px;
    text-align: center;
    font-size: 28px;
}
.grayWord{
    color: #3C4441;
}
.menu ul li:nth-child(1){
    width: 56px;
    height: 94px;
}
.menu ul li:nth-child(2){
    width: 112px;
    height: 94px;
}
.menu ul li:nth-child(3){
    width: 112px;
    height: 94px;
}
.tool{
    width: 192px;
    height: 56px;
    border: 1px solid #333333;
    border-radius: 41px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    margin: auto;
}
.tool .tool_search{
    width: 95px;
    height: 56px;
    border-radius: 41px 0 0 41px;
    position: absolute;
}
.tool .tool_search .tool_search_ico{
    width: 32px;
    height: 32px;
    background: url("images/search.png") 50% 50%;
    background-size: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.tool .tool_search:hover{
    cursor:pointer;
}
.tool .tool_center{
    border-left: 1px solid black;
    width: 1px;
    height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.tool_login{
    width: 95px;
    height: 56px;
    position: absolute;
    right: 0;
    line-height: 56px;
    text-align: center;
    font-size: 24px;
    color: #FF8E01;
}
.tool_login:hover{
    cursor:pointer;
}
.main{
    width: 750px;
    /*border: 1px solid blue;*/
}
.main_1{
    width: 750px;
}
.main_2{
    width: 750px;
}
.main_3{
    width: 750px;
}
.main_1 .main_1_banner{
    width: 750px;
    height: 368px;
    margin-top: 20px;
}
.main_1 .main_1_czpx{
    width: 750px;
    height: 872px;
    margin-top: 20px;
    background: white;
    position: relative;
}
.main_1 .main_1_yypx{
    width: 750px;
    height: 872px;
    margin-top: 20px;
    background: white;
    position: relative;
}
.main_1 .main_1_cjwt{
    width: 750px;
    height: 604px;
    margin-top: 20px;
    background: white;
    position: relative;
}
/*++++++++++++登录+++++++++++*/
#login{
    width: 100%;
    height: 100%;
    border: 1px solid black;
    /*position: absolute;*/
    /*left: 0;*/
    /*right: 0;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*margin: auto;*/
    z-index:99;

    display: none;
}
.login_bk{
    width: 100%;
    height: 100%;
    background: url("images/mengban.png") 50% 50%;
    background-size: 100%;
}
.login{
    width: 652px;
    height: 424px;
    background: white;
    border-radius: 16px;
    position: absolute;
    left: 0;
    /*top:0;*/
    top:-300px;
    right: 0;
    bottom: 0;
    margin: auto;

}
.login .login_title{
    width: 100%;
    height: 60px;
    font-size: 36px;
    line-height: 60px;
    text-align: center;
    color: #3C4441;
    font-weight: bold;
    margin-top: 36px;
}
.login form{
    width: 500px;
    height: 150px;
    position: absolute;
    left: 0;
    right: 0;
    top: 150px;
    margin: auto;
}
.login .userInfo{
    width: 500px;
    height: 70px;
    border-bottom: 1px solid  #999999;;
    font-size: 28px;
    line-height: 70px;
}
.login .userInfo label{
    color: #999999;
}
.login .userInfo input{
    width: 380px;
    height: 62px;
    border: none;
    box-shadow: none;
    font-size: 28px;
    outline: none;
    text-indent: 40px;
}
.login button{
    width: 556px;
    height: 54px;
    border-radius: 28px;
    background: #FFAC57;
    color: white;
    font-size: 28px;
    border: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    margin: auto;
}
/*++++++++++++所有大标题的公共样式+++++++++++*/
.common_title{
    width: 300px;
    height: 110px;
    margin: 0 auto;
    position: relative;
}
.common_title .common_left,.common_right{
    width: 54px;
    height: 20px;
}
.common_title .common_left{
    background: url("images/fa-title.png") 50% 50% no-repeat;
    background-size: 100%;
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.common_title .common_right{
    background: url("images/fa-title.png") 50% 50% no-repeat;
    background-size: 100%;
    transform: rotateZ(180deg);
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.common_title .common_word{
    width: 144px;
    height: 50px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 30px;
    font-weight: bold;
    color: #3C4441;
    line-height: 50px;
    text-align: center;
}
.commonList{
    width: 332px;
    height: 302px;
    float: left;
    margin: 21.5px;
}
.commonList .commonList_box{
    width: 332px;
    height: 302px;
}
.commonList .commonList_box .commonList_box_banner{
    width: 332px;
    height: 204px;
}
.commonList .commonList_box .commonList_box_title{
    width: 330px;
    height: 40px;
    margin-top: 20px;
    color: #3C4441;
    font-size: 29px;
    font-weight: bold;
}
.commonList .commonList_box .commonList_box_footer{
    width: 332px;
    height: 32px;
    margin-top: 6px;
}
.commonList .commonList_box .commonList_box_footer .commonList_box_footer_left{
    width: 50%;
    height: 32px;
    font-size: 20px;
    color: #999999;
    float: left;
}
.commonList .commonList_box .commonList_box_footer .commonList_box_footer_right{
    height: 32px;
    font-size: 22px;
    color: #999999;
    float: right;
    position: relative;
}
.commonList .commonList_box .commonList_box_footer .commonList_box_footer_right div{
    line-height: 32px;
    float: left;
}
.commonList .commonList_box .commonList_box_footer .commonList_box_footer_right span{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("images/browse.png") 50% 50%;
    background-size: 100%;
    margin-top: 4px;float: left;
}
/*加载更多的公共部分*/
.more{
    width: 144px;
    height: 42px;
    border: 1px solid #999999;
    color: #999999;
    border-radius: 4px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
    font-size: 24px;
    line-height: 42px;
    text-align: center;
}
.main .main_1 .main_1_cjwt .main_1_cjwt_box{
    width: 700px;
    height: 77px;
    margin: 0 auto;
    border-bottom: 1px solid #999999;
    font-size: 27px;
    line-height: 77px;
    text-align:center;
}
.main .main_1 .main_1_cjwt .main_1_cjwt_box .main_1_cjwt_box_left{
    width: 50px;
    height: 77px;
    float: left;
    /*background: red;*/
    position: relative;
}
.main .main_1 .main_1_cjwt .main_1_cjwt_box .main_1_cjwt_box_left .main_1_cjwt_box_left_lx{
    width: 15px;
    height: 15px;
    background: #D8D8D8;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: rotateZ(45deg);
}
.main .main_1 .main_1_cjwt .main_1_cjwt_box .main_1_cjwt_box_center{
    width: 540px;
    height: 77px;
    text-align: left;
    float: left;
    font-weight: bold;
    /*background: yellow;*/
}
.main .main_1 .main_1_cjwt .main_1_cjwt_box .main_1_cjwt_box_right{
    width: 110px;
    height: 77px;
    float: left;
    color: #999999;
    /*background: blue;*/
}

/*Footer 部分*/
.footer{
    width: 750px;
    height: 272px;
    background: #33383E;
    position: relative;
}
.footer .footer_lxfs{
    width: 136px;
    height: 48px;
    position: absolute;
    left: 30px;
    top: 20px;
    color: #C6CBD1;
    font-size: 34px;
    /*border: 1px solid black;*/
    text-align: center;
    line-height: 48px;
}
.footer .footer_box{
    width: 700px;
    height: 180px;
    /*border: 1px solid red;*/
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
    margin: auto;
}
.footer .footer_show{
    width: 700px;
    height: 60px;
    /*border: 1px solid black;*/
    line-height: 60px;
    position: relative;
}
.footer .footer_show .icon{
    width: 32px;
    height: 32px;
    /*border: 1px solid white;*/
    position: absolute;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.footer .footer_show .icon_1{
    background: url("images/fa-qq.png") 50% 50% no-repeat;
    background-size: 100%;
}
.footer .footer_show .icon_2{
    background: url("images/fa-phone.png") 50% 50% no-repeat;
    background-size: 100%;
}
.footer .footer_show .icon_3{
    background: url("images/fa-adress.png") 50% 50% no-repeat;
    background-size: 100%;
}
.footer .footer_show .footer_show_word{
    position: absolute;
    left: 50px;
    font-size: 29px;
    color: #C6CBD1;
}
/*Course main_2*/
.main_2 .main_2_menu{
    width: 750px;
    height: 96px;
    background: #FFD49E;
}

.main_2 .main_2_menu ul li{
    width: 146px;
    height: 96px;
    font-size: 25px;
    color: #666666;
    line-height: 96px;
    text-align: center;
}
.main_2 .main_2_menu ul .main_2_menu_clk{
    color: black;
    font-size: 28px;
    font-weight: bold;
}
.main_2_menu_clk1{
    color: black;
    font-size: 50px;
    font-weight: bold;
}
.main_2 .main_2_menu_box{
    /*height: 1500px;*/
}
.main_2 .main_2_yysc,.main_2_sysc,.main_2_yxgj,.main_2_cjwt{
    display: none;
}
.page{
    width: 200px;
    height: 50px;
    border: 1px solid black;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.page ul li{
    width: 48px;
    height: 48px;
    background: white;
    line-height: 48px;
    text-align: center;
    color: #CFCFCF;
    font-size: 24px;
}
.page .page_now {
    background: #FF8101;
    color: white;
}
.main .main_3{
    width: 750px;
    /*height: 1600px;*/
    margin: 20px auto;
    background: white;
}
 .commonList_box_footer_right{
    height: 50px;
    font-size: 22px;
    color: #999999;
    float: left;
    position: relative;
    font-weight: bold;
}
.commonList_box_footer_right div{
    line-height: 50px;
    float: left;
}
.commonList_box_footer_right span{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url("images/browse.png") 50% 50%;
    background-size: 100%;
    margin-top: 13px;
    float: left;
}
 .main_3_img {
    width: 700px;
    height: 280px;
    margin: 20px auto;
    border-bottom: 1px solid #CFCFCF;
    padding: 20px;
}
.main_3_comm_title{
    width: 700px;
    height: 44px;
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}

.main_3_info{
    width: 700px;
}
.main_3_info img{
    margin: 10px;
}
.main_3_comm_footer{
    height: 50px;
    /*border: 1px solid black;*/
    line-height: 50px;
}
.main_3_comm_footer_right{
    float: right;
    font-size: 22px;
    color: #999999;
    font-weight: bold;
}

.main_3_word {
    width: 700px;
    /*height: 200px;*/
    margin: 20px auto;
    border-bottom: 1px solid #CFCFCF;
    padding: 20px;
}
.main_3_word .main_3_word_main{
    margin: 20px 0;
    font-size: 28px;
    color: #666666;
}
/*------搜索页面--------*/
.search_top{
    width: 700px;
    height: 56px;
    /*border: 1px solid black;*/
    margin: 20px auto;
    position: relative;
}
.search_top .goBack{
    width: 32px;
    height: 32px;
    background: url("images/goBack.png") 50% 50% ;
    background-size: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.search_top .userSearch{
    width: 530px;
    height: 56px;
    border-radius: 50px;
    border:none;
    outline: none;
    font-size: 28px;
    text-indent: 60px;
    background: white;
    /*background: #F6F5FA;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.search_top .graySearch{
    width: 32px;
    height: 32px;
    background: url("images/searchGray.png") 50% 50% no-repeat;
    background-size: 100%;
    position: absolute;
    left: 100px;
    top: 10px;
    z-index: 2;
}
.search_top .sousuo{
    height: 56px;
    line-height: 56px;
    font-size: 28px;
    color: #333333;
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    font-weight: bold;
}
.searchRecords{
    width: 700px;
    margin: 20px auto;
    /*display: none;*/
}
.otherSearch{
    width: 700px;
    margin: 20px auto;
    /*display: none;*/

}
.proposalSearch{
    width: 700px;
    margin: 20px auto;
    /*display: none;*/

}
.search_common_title{
    width: 700px;
    height: 80px;
    line-height: 80px;
    font-size: 28px;
}
.search_common_main{
    width: 700px;
    overflow: hidden;
}
.search_common_main ul li{
    width: 192px;
    height: 56px;
    background: #F6F5FA;
    border-radius: 8px;
    text-align: center;
    line-height: 56px;
    font-size: 24px;
    color: #999999;
    margin: 15px;
}
.searchNo{
    width: 400px;
    height: 400px;
    /*border: 1px solid black;*/
    margin: auto;
    /*display: none;*/

}
.searchSuccess_main {
    position: relative;
}
.searchNo .searchNo_img{
    width: 100px;
    height: 120px;
    background: url("images/notfind.png") 50% 50% no-repeat;
    background-size: 100%;
    margin: auto;
}
.searchNo .searchNo_1{
    font-size: 28px;
    font-weight: bold;
    color: #999999;
    text-align: center;
    margin: 20px;
}
.searchNo .searchNo_2{
    font-size: 24px;
    color: #999999;
    text-align: center;
    margin: 20px;
}

.searchSuccess {
    width: 750px;
    margin: 20px auto;
}
.searchSuccess .searchSuccess_menu {
    width: 650px;
    margin: 20px auto;
}
.searchSuccess .searchSuccess_menu ul li{
    width: 126px;
    height: 40px;
    /* border: 1px solid black; */
    font-size: 28px;
    line-height: 40px;
    text-align: center;
    color: #666666;
}
.search_choose{
    font-weight: bold;
    color: black;
}
.searchFindNum{
    width: 506px;
    /*border: 1px solid red;*/
    height: 50px;
    font-size: 28px;
    /*position: absolute;*/
    /*bottom: 100px;*/
    /*left:0;*/
    /*right: 0;*/
    margin: auto;
}
.searchFindNum .searchFindNum_center{
    width: 265px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    float: left;
}
.searchFindNum .searchFindNum_left,.searchFindNum_right{
    width: 120px;
    height: 25px;
    border-bottom: 1px solid black;
    float: left;
}
.main_info_header{
    width: 750px;
    height: 96px;
    background: #FFD49E;
    position: relative;
}
.main_info_header_goBack{
    width: 700px;
    height: 32px;
    /*border: 1px solid black;*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 32px;
    font-size: 26px;
    color: #333333;
    text-indent: 50px;
}
.main_info_header_goBack span{
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url("images/goBack.png");
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 0px;
}















